<?php 
  $dbgrid = array( 
    'dbgrid1' => array( 
      'nome'      => 'dbgrid1',
      'local'     => 'page1',
      'container' => 'nao',
      'visual'    => 'sim' 
    )
  ); 
  $table = array( 
    'table1' => array( 
      'nome'      => 'table1',
      'local'     => 'page1',
      'container' => 'nao',
      'visual'    => 'nao' 
    )
  );
  
  $componentes_no_Prj = array( 
    'dbgrid' => $dbgrid,
    'table' => $table
  ); 
  
?> 
